.navbar {
	background-color:none;
    border: medium none;
    border-radius: 0;
    padding-top:10px;
	padding-bottom:22px;
	margin-bottom:0px;
}
.navbar-right{
	padding-top:0px;
}
.navbar-right li {
	padding-bottom: 0px;
	padding-right: 15px;
	padding-top: 30px;
}
.navbar .navbar-right li a {
    color: #17161a;
    font-family: 'Sen', sans-serif;
	font-size: 16px;
	font-weight: 700;
    padding-bottom: 0px;
	padding-right:4px;
}
.navbar .navbar-right li a:hover {
    color: none;
    background: none;
}
.navbar .navbar-right li a.call{
	background:#d90a2c;
	border-radius:4px;
	padding:14px 15px;
	color:#fff;
	font-size:18px;
	margin-top:3px;
	margin-left:25px;
}
.navbar-brand  {
	padding:0px;
}
.navbar-brand > img {
    margin-left: 35px;
    margin-top: 26px;
}
.berkeley-home-header{
	background:#fff;
	height:1000px;
}
.berkeley-home-heading{
	padding-top:100px;
	padding-left:102px;
}
.berkeley-home-heading h1 {
    font-family: 'Sen', sans-serif;
	font-weight:700;
	font-size:40px;
	color: #17161a;
	padding-right:70px;
	margin-bottom: 2px;
}
.berkeley-home-heading h1 span{
	color:#d90a2c;
}
.berkeley-home-heading button{
	background: #d90a2c;
	border-radius: 4px;
	border: none;
    font-family: 'Sen', sans-serif;
	font-size: 24px;
	font-weight:700;
	color: #fff;
	margin-top: 18px;
	padding: 15px 26px;
}
.berkeley-contact-form {
	background: #fff;
	border-radius: 4px;
	box-shadow: 6px 0px 10px 4px #dfdbda;
	margin-top: 100px;
	position: relative;
	z-index: 99999;
	padding: 25px 20px;
	padding-bottom: 75px;
}
.berkeley-heading2 h2{
    font-family: 'Sen', sans-serif;
	font-size: 32px;
	font-weight: 700;
	text-align:center;
	color: #000000;
	padding-bottom:42px;
}
.berkeley-contact-form select {
	display: block;
	padding: 13px;
	margin-bottom: 20px;
	width: 100%;
	height:60px !important;
	border: none;
	border-radius: 2px;
	background: url(../images/berkeley-arrow1.png) right center no-repeat;
	background-position: right 15px center;
    background-color:#f7f7f7;
	color: #000000;
    font-family: 'Sen', sans-serif;
	font-size: 18px;
	font-weight:400;
	line-height: 19px !important;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.berkeley-contact-form .form-control {
    background:#f7f7f7;
	box-shadow:inset 0 0px 0px rgba(0,0,0,.075);
    height:60px;
    border: none;
    font-family: 'Sen', sans-serif;
	font-size: 18px;
	font-weight: 600;
    color: #000;
    border-radius:0px;
	padding-left:20px;
	margin-bottom:20px;
}
.berkeley-contact-form .form-control::-webkit-input-placeholder {
	color: #000000;
    font-family: 'Sen', sans-serif;
	font-size: 18px;
	font-weight:400;
}
.berkeley-contact-form .form-control::-moz-placeholder {
	color: #000000;
    font-family: 'Sen', sans-serif;
	font-size: 18px;
	font-weight:400;
}
.berkeley-contact-form .form-control:-ms-input-placeholder {
	color: #000000;
    font-family: 'Sen', sans-serif;
	font-size: 18px;
	font-weight:400;
}
.berkeley-contact-form .form-control:-moz-placeholder {
	color: #000000;
    font-family: 'Sen', sans-serif;
	font-size: 18px;
	font-weight:400;
}
#submit_contact {
	background-color: #d90a2c;
	border: medium none;
	border-radius: 4px;
	color: #ffffff;
    font-family: 'Sen', sans-serif;
	font-size: 25px;
	font-weight:700;
	margin-top:12px;
	padding-top: 14px;
	padding-bottom: 14px;
	width: 100%;
	transition: all 0.5s ease 0s;
	margin-bottom: 0px;
}
#submit_contact:hover{
	background:#d6053c;
	color:#fff;
}
.berkeley-contact-form button {
	background-color: #2f2f2f;
	border: medium none;
	border-radius: 4px;
	color: #ffffff;
    font-family: 'Sen', sans-serif;
	font-size: 20px;
	font-weight:700;
	text-transform:uppercase;
	margin-top: 5px;
	padding-top: 16px;
	padding-bottom: 16px;
	width: 47%;
	transition: all 0.5s ease 0s;
	margin-bottom: 0px;
	margin-right:15px;
}
.berkeley-contact-form button#btn {
	background-color: #d90a2c;
	border: medium none;
	border-radius: 2px;
	color: #ffffff;
    font-family: 'Sen', sans-serif;
	font-size: 20px;
	font-weight:700;
	text-transform:uppercase;
	margin-top: 5px;
	padding-top: 16px;
	padding-bottom: 16px;
	width: 47%;
	transition: all 0.5s ease 0s;
	margin-bottom: 0px;
	margin-right:0px;
	float:right;
}
a:hover {
    text-decoration: none;
}
a:focus{
	outline:0 solid;
}
.berkeley-text-section{
	background:#fff9f8;
	padding-top:40px;
	padding-bottom:40px;
}
.berkeley-text-img img{
	max-width:100%;
}
.berkeley-text{
	padding-top:120px;
}
.berkeley-text span{
    font-family: 'Sen', sans-serif;
	font-weight:700;
	font-size:15px;
	color:#d90a2c;
	text-transform:uppercase;
	display:block;
}
.berkeley-text h2{
    font-family: 'Sen', sans-serif;
	font-weight:700;
	font-size:35px;
	color:#17161a;
	margin-top:3px;
	padding-bottom:7px;
}
.berkeley-text p{
    font-family: 'Sen', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#17161a;
	line-height:1.5;
}
.berkeley-service-section{
	padding-top:100px;
	padding-bottom:100px;
}
.berkeley-service span{
    font-family: 'Sen', sans-serif;
	font-weight:700;
	font-size:15px;
	color:#d90a2c;
	text-transform:uppercase;
	display:inline-block;
}
.berkeley-service h2{
    font-family: 'Sen', sans-serif;
	font-weight:700;
	font-size:35px;
	color:#17161a;
	margin-top:3px;
	padding-bottom:7px;
}
.berkeley-service p{
    font-family: 'Sen', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#17161a;
	line-height:1.5;
}
.berkeley-works-section{
	background:#fff9f8;
	padding-top:100px;
	padding-bottom:100px;
}
.berkeley-works{
	padding-bottom:50px;
}
.berkeley-works span{
    font-family: 'Sen', sans-serif;
	font-weight:700;
	font-size:15px;
	color:#d90a2c;
	text-transform:uppercase;
	display:inline-block;
}
.berkeley-works h2{
    font-family: 'Sen', sans-serif;
	font-weight:700;
	font-size:35px;
	color:#17161a;
	margin-top:3px;
	padding-bottom:7px;
}
.berkeley-works p{
    font-family: 'Sen', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#17161a;
	line-height:1.5;
}
.berkeley-call-wrap{
	background:url(../images/berkeley-call-bg.jpg) no-repeat;
	height:520px;
	margin-top:50px;
}
.berkeley-call{
	text-align:center;
	display:block;
	padding-top:180px;
}
.berkeley-call h2 {
	font-family: 'Sen', sans-serif;
	font-weight: 700;
	font-size: 41px;
	color: #fff;
	margin-top: 3px;
	padding-bottom: 7px;
}
.berkeley-call button {
	background: #d90a2c;
	border-radius: 4px;
	border: none;
	font-family: 'Sen', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	margin:0px auto;
	display:block;
	text-align:center;
	margin-top: 18px;
	padding: 15px 34px;
}
.berkeley-footer-section{
	background:#2f2f2f;
	padding-top:30px;
	padding-bottom:20px;
}
.berkeley-footer-text p{
	font-family: 'Sen', sans-serif;
	font-weight:700;
	font-size:17px;
	color: #fff9f8;
}
.berkeley-footer-link a{
	font-family: 'Sen', sans-serif;
	font-weight:700;
	font-size:17px;
	color: #fff9f8;
	display:block;
	text-align:right;
}
.berkeley-map-section{
	padding-top:10px;
	padding-bottom:100px;
}
.berkeley-touch img{
	max-width:100%;
}
.berkeley-get {
	background: #ffffff;
	padding-top: 20px;
	padding-bottom: 46px;
	margin-top: -250px;
}
.berkeley-get h3{
	color:#2a2a2a;
	font-family: 'Sen', sans-serif;
	font-size:40px;
	font-weight:700;
	text-align:center;
	padding-bottom:10px;
}
.berkeley-get p {
    font-family: 'Nunito', sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #595f6f;
	text-align:center;
	padding-bottom: 10px;
}
.berkeley-get-new-wrap {
	background: #ffffff;
	box-shadow:9px 9px 17px 9px #f9f9f9;
	padding-top: 0px;
	padding-bottom: 70px;
}
.berkeley-get-new img{
	display:block;
	margin:0px auto;
	margin-bottom:30px;
}
.berkeley-get-new h4{
	color:#2a2a2a;
    font-family: 'Nunito', sans-serif;
	font-size:18px;
	font-weight:700;
	text-align:center;
	padding-bottom:0px;
}
.berkeley-get-new p{
	color:#b3b5ba;
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	font-weight:400;
	text-align:center;
}
.berkeley-map{
	padding-left:0px;
	padding-right:0px;
}
.berkeley-map img{
	max-width:100%;
}
.berkeley-city-section{
	background:url(../images/berkeley-state-bg.jpg) no-repeat;
	height:881px;
	background-size:cover;
}
.berkeley-city-heading h3 {
	font-family: 'Sen', sans-serif;
	font-size:30px;
	font-weight:700;
	color: #252525;
	text-align:center;
	padding-top:10px;
	padding-bottom:70px;
}
.berkeley-city-wrap{
	background:#fff;
	border-bottom:30px solid #c60928;
	box-shadow:0px 0px 9px 0px #e9e5e5;
	padding:50px 60px;
}
.berkeley-city ul li{
	list-style:none;
}
.berkeley-city ul li a{
    font-family: 'Rubik', sans-serif;
	font-size:18px;
	font-weight:300;
	color:#004e6c;
}
.berkeley-city ul li a:hover{
	color:#006791;
	text-decoration:underline;
}